## django-downloadview 1.8

=== debian/changelog ===
django-downloadview (1.8-1) unstable; urgency=low

  * Initial release (Closes: #797909).

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Apr 2015 17:35:01 +0200
