## django-downloadview 1.9

=== debian/changelog ===
django-downloadview (1.9-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 19:31:35 +0200

django-downloadview (1.9-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Initialize git-dpm.
  * Bump Standards-Version to 3.9.7.
  * Clean up django_downloadview.egg-info/SOURCES.txt to allow two or
    more clean builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2016 20:09:13 +0200
