=== debian/control ===
Source: django-downloadview
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-django,
               python3-mock,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.7
Homepage: https://github.com/benoitbryon/django-downloadview
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-downloadview
Vcs-Git: https://salsa.debian.org/python-team/modules/django-downloadview.git

Package: python3-django-downloadview
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: efficient static file serving with Django (Python3 version)
 django-downloadview makes it easy to serve files with Django:
 .
  * manage files with Django (permissions, filters, generation, ...);
  * files are stored somewhere or generated somehow (local filesystem,
    remote storage, memory...);
  * django-downloadview helps to stream the files with very little
    code;
  * django-downloadview helps to improve performances with reverse
    proxies, via mechanisms such as Nginx’s X-Accel or Apache’s
    X-Sendfile.
 .
 This package contains the Python 3 version of the library.
