## django-downloadview 2.1.1

=== debian/changelog ===
django-downloadview (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Jan 2020 14:24:50 +0100

django-downloadview (2.1-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 14 Jan 2020 10:41:07 +0100
