=== debian/control ===
--- 
+++ 
@@ -2,23 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper-compat (= 9),
-               dh-python,
-               python3-all,
-               python3-django,
-               python3-mock,
-               python3-nose,
-               python3-setuptools
-Standards-Version: 3.9.7
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ python3-all,
+ python3-django,
+ python3-mock,
+ python3-nose,
+ python3-setuptools,
+Standards-Version: 4.5.0
 Homepage: https://github.com/benoitbryon/django-downloadview
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-downloadview
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-downloadview.git
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-django-downloadview
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: efficient static file serving with Django (Python3 version)
  django-downloadview makes it easy to serve files with Django:
  .
