## django-downloadview 2.3.0

=== debian/changelog ===
django-downloadview (2.3.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Clean up django_downloadview.egg-info/PKG-INFO to allow two builds
    in a row.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Add d/upstream/metadata.
  * Remove python3-django, python3-mock and python3-nose from Build-
    Depends, test cannot run during build.
  * Update year in d/copyright.
  * Add python3-setuptools-scm to Build-Depends as upstream now uses it
    in setup.py.

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Jan 2022 13:42:06 +0000
