=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: django-downloadview
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-django,
- python3-mock,
- python3-nose,
  python3-setuptools,
-Standards-Version: 4.5.0
+ python3-setuptools-scm,
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/benoitbryon/django-downloadview
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-downloadview
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-downloadview.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-downloadview
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-downloadview.git
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
