## django-downloadview 2.4.0

=== debian/changelog ===
django-downloadview (2.4.0-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 2.4.0
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 13:22:30 +0100
