=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/benoitbryon/django-downloadview
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-downloadview
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-downloadview.git
